@charset "shift_jis";

/*  基本設定  */
@import url("base.css");

/*  レイアウト */
@import url("layout.css");

/*    商品詳細関連ページベース&共通項目  */
@import url("disp.css");

/* 
  member/
  order/
  common/
  review/
*/
@import url("member.css");

/*  /error  */
@import url("error.css");


/*-----------------------------------------------
  category.css
-----------------------------------------------*/


body {
  font-size: 14px;
}

div, p, ul, ol, li, dl, dt, dd, table, th, td, h1, h2, h3, h4, h5, form, img {
  font-size: 100%;
	/*削除しないで下さい*/
}


a:hover{
color:#FF6600!important;
}



#cate_container {
  width:1050px;
  margin:0px auto 0;
}


#cate_main{
  float: right;
  width: 780px;
}

/* 121227niwa検索結果ページ用 */
#search #cate_main{
float:none;
width: 100%;
}

#cate_sidebar {
  width: 240px;
  float: left;
  margin: 0;
}



/*メイン*/


/*ＰＣ用タイトル*/
#pc_h1_title{
  background: #eee;
  border-top: 5px solid #ffb53a;
  font-size: 171.4%;
  margin: 0 0 20px;
}

#pc_h1_title span {
  color: #000;
  display: block;
  padding: 6px 15px 3px;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

/* 上部インクルード　タイトル・バナー  */

#ic_pageList_topbana #h1_displistpage_mds span{
	background-color:#fff;
	color:#000;
	padding:3px 10px;
	margin-left:10px;
}

#ic_pageList_topbana #h1_displistpage_mds {
	width: 710px;
	height: 36px;
	padding: 6px 0px 0px 0px;
	background: url(../images/parts/h1_displistpage.jpg) no-repeat 0px 0px;
	font-size: 20px!important;
	font-weight: bold;
	color: #FFF;
	text-indent: 12px;
	line-height: 100%;
}

#ic_pageList_topbana #h1_displistpage_mdsimg{
	padding: 0;
	margin-bottom:10px;
}



#ic_pageList_topbana{
	width:710px;
	float:left;
	margin-bottom:30px;
}

#ic_pageList_topbana .listpage_bana_Large{
	width:710px;
	margin-bottom:10px;
}

#ic_pageList_topbana .listpage_bana_small1{
	width:350px;
	float:left;
}

#ic_pageList_topbana .listpage_bana_small2{
	width:350px;
	float:right;
}
/**/




/*タイトル*/

#cate_main h2.title {
  background: #eee;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-top: 5px solid #ffb53a;
  clear: both;
  font-size: 16px;
  margin: 20px 0 10px;
  width: 778px;
}

#search #cate_main h2.title {
	width: 1048px;
}

#cate_main h2.title span {
  display: block;
  color: #000;
  padding: 10px 15px 8px;
}

#cate_main h3.title{
clear:both;
width:710px;
height:44px;
background:url(../images/category/cate_main_title_bg.jpg) no-repeat;
font-size:120%;
color:#000;
margin:30px 0px 10px 0px;
}

#cate_main h3.title span{
display:block;
padding:15px 10px 0 20px;
}




/*商品リスト*/


#cate_main .main_prod_list {
  width: 780px;
  margin: 0 0 15px;
}

#search #cate_main .main_prod_list {
  width: 100%;
}


.main_prod_list#cate_prod_list{
clear:both;
margin-bottom:0;
}

.main_prod_list#cate_prod_list form {
display: flex;
flex-direction: row;
flex-wrap: wrap;
}

/*box1*/

#cate_main .box {
border-left: none;
border-right: none;
border-bottom: 1px solid #ccc;
clear: both;
display: block;
height: auto;
width: 33%;
width: 33.33%;
}

#search #cate_main .box {
	width: 25%;
}

/*#cate_main .box:first-child {
  border-top: 1px solid #ccc;
}*/

#cate_main .box .img {
    float: none;
    margin: 0 auto;
    width: 175px;
}

#cate_main .box .img img {
    border-radius: 6px;
    height: auto;
    width: 100%;
    margin-bottom: 10px;
    border: 1px solid #ddd;
    box-shadow: 0 2px 4px #ddd;
}

#cate_main .box a .img img {
transition: box-shadow .3s;
}

#cate_main .box a:hover .img img,
#cate_main .box a:active .img img {
box-shadow: none;
}

#cate_main .box .link {
    color: #1d54a7;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.35;
    margin: 0 10px;
    text-decoration: underline;
    padding: 0;
}


#cate_main .box .commnet {
    font-size: 13px;
    line-height: 1.35;
    margin: 8px 10px 0;
    clear: both;
    letter-spacing: 0.5px;
}

#cate_main .box a {
clear: both;
cursor: pointer;
display: block;
height: auto;
padding: 10px;
text-decoration: none;
margin: 10px;
}


#cate_main .box a:hover {
  background-color: #fffdd2;
}

#cate_main .box a:hover .link {
  color: #FF6600;
  text-decoration: none;
}


/*box2*/


#cate_main .box2{
  width:258px;
  float:left;
}

#cate_main .box2 .img img{
  border-radius: 6px;
  margin: 0 auto 10px;
  width: 176px;
  height: auto;
  border: 1px solid #ddd;
  box-shadow: 0 2px 4px #ddd;
}

#cate_main .box2 a .img img {
transition: box-shadow .3s;
}

#cate_main .box2 a:hover .img img,
#cate_main .box2 a:active .img img {
box-shadow: none;
}


#cate_main .box2 .link {
  color: #1d54a7;
  font-weight: bold;
  font-size: 114.3%;
  line-height: 130%;
  margin: 0 20px;
  text-decoration: underline;
}

#cate_main .box2 .ninki{
height:3em;
}


#cate_main .box2 .commnet{
  font-size: 100%;
  line-height:130%;
  margin: 6px 20px 0;
}

#cate_main .box2 a{
display:block;
text-decoration:none;
padding:8px 0;
margin:0 3px 0 4px;
}
#cate_main .box2 a:hover{
background-color: #fffdd2;
}

#cate_main .box2 a:hover .link{
color:#FF6600;
text-decoration:none;
}





#cate_main .colbg{
/*background:url(../images/category/main_prod_list_boxbg.gif) 0px 0 repeat-y ;*/
margin-left:1px
}

.fclear{
clear:both;
background:#fff;
margin:0;
padding:0;
}

#cate_main .btmline hr{
display:none;
}

#cate_main .btmline{
clear: both;
display:block;
height: 14px;
overflow: hidden;
background:url(../images/category/hr_cate_line_bg.gif) 2px 10px no-repeat #fff;
border:0 none;
overflow:hidden;
border-width:0;
}





/*search box1*/

.displist .box{
display:block;
border:1px solid #ccc;
margin-bottom:5px;
/float:left;
/margin-right:-3px;
/width:708px;
font-size: 90%;
}

.displist .box .img{
float:left;
margin:0 10px;
}

.displist .box .link{
font-weight: bold;
margin-left:85px;
line-height:135%;
font-size:100%;
color:#1d54a7;
text-decoration:underline;
margin-right:10px;
padding-top:2px;
}


.displist .box .commnet{
/*clear:both;*/
margin:10px;
font-size:90%;
line-height:140%;
margin-bottom:0;
height:3.5em;
/height:4em;
}



.displist .box a{
display:block;
text-decoration:none;
padding:8px 0px;
margin:1px;
cursor: pointer;
/float:left;
/margin:0;
}


.displist .box a:hover{
background-color:#EBEBEB;
}
.displist .box a:hover .link{
color:#FF6600;
text-decoration:none;
}

/*ランキング*/

#cate_side_ranking {
  width: 238px;
  background-color: #ffffd6;
  border: 1px solid #ccc;
  margin: 0 0 15px;
}
	
#cate_side_ranking h3 {
  height: 61px;
  width: 238px;
  background: url(../images/category/cate_side_ranking.gif) 0 0 no-repeat;
  left: -1px;
  overflow: hidden;
  text-indent: -9999px;
}

#cate_side_ranking h3 span{
display:block;
padding-top:50px;
}


#cate_side_ranking ol {
  margin: 0;
}

#cate_side_ranking li {
  border-bottom: 1px dotted #ccc;
  width: 238px;
}

#cate_side_ranking li a {
display: block;
padding: 10px 10px 10px 45px;
font-size: 14px;
line-height: 130%;
font-weight: bold;
}

#cate_side_ranking li a:hover{
background:#fff;
}


#cate_side_ranking li.rank1 a{
background:url(../images/category/ranking_1.gif) 12px center no-repeat;
}

#cate_side_ranking li.rank1 a:hover{
background:url(../images/category/ranking_1.gif) 12px center no-repeat #fff;
}


#cate_side_ranking li.rank2 a{
background:url(../images/category/ranking_2.gif) 12px center no-repeat;
}

#cate_side_ranking li.rank2 a:hover{
background:url(../images/category/ranking_2.gif) 12px center no-repeat #fff;
}


#cate_side_ranking li.rank3 a{
background:url(../images/category/ranking_3.gif) 12px center no-repeat;
}

#cate_side_ranking li.rank3 a:hover{
background:url(../images/category/ranking_3.gif) 12px center no-repeat #fff;
}


#cate_side_ranking li.rank4 a{
background:url(../images/category/ranking_4.gif) 12px center no-repeat;
}

#cate_side_ranking li.rank4 a:hover{
background:url(../images/category/ranking_4.gif) 12px center no-repeat #fff;
}


#cate_side_ranking li.rank5 a{
background:url(../images/category/ranking_5.gif) 12px center no-repeat;
}

#cate_side_ranking li.rank5 a:hover{
background:url(../images/category/ranking_5.gif) 12px center no-repeat #fff;
}

#cate_side_ranking li.rank6 a{
background:url(../images/category/ranking_6.gif) 12px center no-repeat;
}

#cate_side_ranking li.rank6 a:hover{
background:url(../images/category/ranking_6.gif) 12px center no-repeat #fff;
}

#cate_side_ranking li.rank7 a{
background:url(../images/category/ranking_7.gif) 12px center no-repeat;
}

#cate_side_ranking li.rank7 a:hover{
background:url(../images/category/ranking_7.gif) 12px center no-repeat #fff;
}

#cate_side_ranking li.rank8 a{
background:url(../images/top/ranking_8.gif) 12px center no-repeat;
}

#cate_side_ranking li.rank8 a:hover{
background:url(../images/category/ranking_8.gif) 12px center no-repeat #fff;
}


#cate_side_ranking li.rank9 a{
background:url(../images/category/ranking_9.gif) 12px center no-repeat;
}

#cate_side_ranking li.rank9 a:hover{
background:url(../images/top/ranking_9.gif) 12px center no-repeat #fff;
}

#cate_side_ranking li.rank10 a{
background:url(../images/top/ranking_10.gif) 12px center no-repeat;
}

#cate_side_ranking li.rank10 a:hover{
background:url(../images/category/ranking_10.gif) 12px center no-repeat #fff;
}


#cate_side_ranking p {
  clear:both;
  font-size:71.4%;
  padding:5px 10px;
  text-align:right;
}



#prod_list_btn{
margin-top:20px;
}


/*ジャンルから探す*/


#side_categorylink {
  border: 1px solid #ccc;
  margin: 0 0 15px;
  width: 238px;
}

#side_categorylink h3 {
  background: #d5f0fb;
  border-bottom: 1px solid #ccc;
  width: 238px;
/*position:relative;
top:-1px;
left:-1px;*/
}

#side_categorylink h3 span {
  color:#000;
  display: block;
  font-size: 16px;
  padding: 11px 10px 8px;
  text-align: left;
}



#side_categorylink a {
  display:block;
  font-weight:bold;
  font-size: 16px;
  padding:6px 10px 6px 25px;
}

#side_categorylink ul{
  padding: 0;
}

#side_categorylink li {
  background: #f5fdfe url("../images/top/side_cate_icon.gif") no-repeat scroll 10px 11px;
  border-bottom: 1px dotted #ccc;
}

#side_categorylink ul ul {
  border-top: 1px dotted #ccc;
  padding: 0 0 0 20px;
}

#side_categorylink li li {
  border-bottom: 1px solid #ccc;
  line-height: 130%;
  background: none;
  margin: 0;
  padding: 0;
  border-bottom: 1px dotted #ccc;
}


#side_categorylink li:last-child {
  border:none;
  display: none; /* 2020.10 カテゴリ精査のため「美術」カテゴリを非表示 */
}

#side_categorylink li li a {
  font-weight: normal;
  margin: 0;
	padding: 8px 10px 8px 20px;
	font-size: 14px;
}

#side_categorylink li a:hover {
background:url(../images/category/side_cate_icon.gif) 10px 11px no-repeat #fffdd2;

}


#side_categorylink li li a:hover {
  background: #fffdd2;
	padding: 8px 10px 8px 20px;
}

#side_categorylink .cl {
  height: 0px!important;
}

/*特集*/

#side_tokusyuu{
margin-top:20px;
width:180px;
float:left;
}

#side_tokusyuu h3{
width:180px;
height:40px;
background:url(../images/category/side_titlebg2.gif) 0 0 no-repeat;

}

#side_tokusyuu h3 span{
display:block;
padding:15px 0 0 10px;
color:#000;
text-align:left;
font-size:100%;
}

#side_tokusyuu img{
margin:0px auto 5px;
}


#side_tokusyuu .link {
display:block;
font-weight: bold;
line-height:130%;
font-size:90%;
padding:0 10px 3px;
}


#side_tokusyuu .box a{
display:block;
text-decoration:underline;
padding:7px 0 6px;
text-align:right;

}
#side_tokusyuu a:hover img{
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}


#side_tokusyuu .box a:hover .link{
color:#FF6600;
text-decoration:none;
}

/* お気に入りカテゴリに追加 */
#subside_bkm_cate {
  width: 188px;
  height: 42px;
  padding-top:10px;
  overflow:hidden;
}
#subside_bkm_cate a {
  display: block;
  float: left;
  padding-left: 20px;
  background: url(../images/parts/ico_arrow_right.jpg) no-repeat 1px 1px;
  font-weight: bold;
}


/* お気に入りページに追加 */
#subside_bkm_cate2 {
  margin: 0 0 15px;
}
#subside_bkm_cate2 a {
  width: 180px;
  height: 54px;
  display: block;
  overflow:hidden;
  background: url(../images/category/cate_recompage_btn.gif) no-repeat;
  font-size: 85.7%
  font-weight: bold;
  line-height: 130%;
}

#subside_bkm_cate2 a  span{
display:block;
  padding: 8px 0 0 45px;
}


/* 検索結果なし */

#cate_main .search_form {
width:370px;
float:left;
margin:0 0 15px 0;
margin-right:20px;
position:relative;
color:#000;
}

#cate_main .search_form #keywordsSr{
width: 300px;
height: 16px;
float:left;
background: #fff;
border: none;
padding: 4px;
color:#000;
border:1px solid #999;
margin:0 0 0 5px;
/*float:left;
/margin:0;*/
}

#cate_main .search_form  #searchBtnSr{
/margin:0;
position:absolute;
left:312px;
}

.search_form .searchBoxDefault{
	color:#cccccc;
}
.search_form .kwInSearchBox{
	color:#000000;
}

/*検索結果*/

#cate_main {
    margin: 0 auto;
    overflow: hidden;
    width: 780px;
}

#cate_main_search_right{
    margin:0px 95px 0px 0px;
}

#cate_main h1#h1_searchList,
#cate_main h1#h1_searchListEr {
  background: #eee;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-top: 5px solid #ffb53a;
  color: #000;
  font-size: 114.3%;
  font-weight: bold;
  padding: 10px 15px 8px;
  text-align: left;
}

html * #cate_main h1#h1_searchList {
    margin: 0 0 10px;
    padding: 10px;
}

html * #cate_main h1#h1_searchListEr {
    margin: 0 0 40px 0;
    padding: 10px 15px 8px;
}

#cate_main h3 {
    margin-bottom: 7px;
}
#cate_main #sect_osusume {
    overflow: hidden;
    width: 710px;
}

/* 検索結果（結果が無い場合） */
#cate_main #sect_osusume .left {
  float: left;
  width: 510px;
}
#cate_main #sect_osusume .right {
  float: left;
  width: 200px;
}
#cate_main #sect_osusume #osusume_item {
  width: 510px;
}
#cate_main #sect_osusume #osusume_item h3 {
  height: 34px;
  overflow: hidden;
	margin:0px;
 /* background: url(../images/parts/h3_disp_osusumeitem.jpg) no-repeat 0px 0px;
  text-indent: -9999px;*/
	background:url(../images/parts/h3_disp_osusumeitem.gif) 0 0 no-repeat;
	color: #0F2D8F;
	font-size:16px!important;
	font-family:"メイリオ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック", Osaka;
	text-indent:5px;
}

#cate_main #sect_osusume #osusume_item div {
  float: left;
  margin: 0px 5px 10px 0px;
  width: 227px;
  border-top: 1px solid #1F6FEA;
  border-bottom: 1px solid #1F6FEA;
  padding: 10px 10px 10px 10px;
  background: url(../images/parts/bg_disp_osusumeitem.jpg) repeat-y 0px 0px;
  line-height: 130%;
}
#cate_main #sect_osusume #osusume_item div .pht img {
  margin: 0px auto;
}
#cate_main #sect_osusume #osusume_item div .txt {
  padding-top:8px;
}
#cate_main #sect_osusume #osusume_item div .txt a {
  display: block;
  float: left;
  padding-left: 20px;
  background: url(../images/parts/ico_arrow_right.jpg) no-repeat 1px 1px;
  font-weight: bold;
}
#cate_main #sect_osusume #osusume_item div .txt span {
  display: block;
  clear:both;
}
#cate_main #sect_osusume #osusume_item div .btn {
  margin: 0px auto;
  width: 150px;
}

/* リストページ上部の、ピックアップ商品部分 */

.category-wrap {
  background-color: #eee;
  border: 1px solid #ccc;
  margin: 0 0 18px;
  padding: 20px 20px 24px;
  width: 738px;
}

.category-wrap .category-pickup1 {
  display: block;
  width: 710px;
	margin: 0 auto;
}

.category-wrap .category-pickup1 a {
  margin: 0;
}

.category-wrap .category-pickup1 img {
  border: 4px solid #fff;
  display: block;
  margin: 0;
  width: 698px;
}
.category-wrap .category-pickup1 a:hover,
.category-wrap .category-pickup2 a:hover,
.category-wrap .category-pickup3 a:hover {
  background-color: #fff;
}

.category-wrap .category-pickup1 img,
.category-wrap .category-pickup2 img,
.category-wrap .category-pickup3 img {
	transition: opacity .3s;
}

.category-wrap .category-pickup1 img:hover,
.category-wrap .category-pickup2 img:hover,
.category-wrap .category-pickup3 img:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=60)";
}

.category-wrap .category-pickup2,
.category-wrap .category-pickup3 {
  display: block;
  float: left;
  margin: 15px 0 0 13px;
  width: 336px;
}

.category-wrap .category-pickup2 img,
.category-wrap .category-pickup3 img {
  border: 4px solid #fff;
  display: block;
  margin: 0;
  width: 340px;
}

.category-wrap .category-pickup3 img {
  margin: 0 0 0 10px;
}

